/* CSS Document */
/* insert in fisrt line of template.css: @import url("../../../../../templates/overrides css/editor.css");  OR*/
/* insert in head.php
  <link rel="stylesheet" href="/J31/templates/overrides css/editor.css" type="text/css" />
  <link rel="stylesheet" href="/J31/templates/overrides css/override.css" type="text/css" /> */
.left {
	float:left;
	margin-right:15px;
	margin-bottom:18px;
}
.right {
	float:right;
	margin-left:15px;
	margin-bottom:18px;
}


div.columns {
	-moz-column-width: 16em;
	-webkit-column-width: 16em;
	column--width: 16em;
	-moz-column-gap: 40px;
	-webkit-column-gap: 40px;
	column-gap: 40px;
	-moz-column-rule: 1px outset #eee;
	-webkit-column-rule: 1px outset #eee;
	column-rule: 1px outset #ff00ff;
	margin-bottom:20px;
}


